
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('opensans-regular-webfont.woff2') format('woff2'), url('opensans-regular-webfont.woff') format('woff'), url('opensans-regular-webfont.ttf') format('truetype'), url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans semibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('opensans-semibold-webfont.woff2') format('woff2'), url('opensans-semibold-webfont.woff') format('woff'), url('opensans-semibold-webfont.ttf') format('truetype'), url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans bold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('opensans-bold-webfont.woff2') format('woff2'), url('opensans-bold-webfont.woff') format('woff'), url('opensans-bold-webfont.ttf') format('truetype'), url('opensans-bold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---- INIZIO FONTS ---- */
html {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    color: #333;
    font-size: 0.95em;
    overflow-x: hidden; /*Fix scrollbar orizzontale Anna 29-02 */
}

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    color: #333;
    font-size: 0.95em;
}
/* ---- FINE FONTS ---- */

/* ---- INIZIO NAVBAR ---- */
.navbar-static-top.navbar-inverse {
    background-color: #002e5f !important;
    border-color: transparent !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.85em;
    /* font-weight: bold; */
    font-weight: unset !important;
    text-transform: uppercase;
}
/* ---- FINE NAVBAR ---- */

h1 {
    font-size: 1.65em;
    font-family: 'Open Sans semibold', sans-serif !important;
    color: #002e5f !important;
}

.inail-title-custom {
    color: #fff !important;
}

h2 {
    font-size: 1.65em;
}

h3 {
    font-size: 1.8em;
}

h4 {
    font-family: 'Open Sans semibold', sans-serif !important;
    font-size: 1.25em;
}

.inail-font-regular {
    font-family: 'Open Sans', sans-serif !important;
}

.inail-font-semibold {
    font-family: 'Open Sans semibold' !important;
}

.inail-font-bold {
    font-family: 'Open Sans bold' !important;
}

.text-white {
    color: white;
}

.section-landing .row > div .section-landing-sub-heading {
    font-size: 1.8em !important;
}

.page_section h1 {
    font-size: 36px !important;
}

legend {
    font-size: 1.25em !important;
    color: #002e5f !important;
    margin-bottom: 30px !important;
}

label {
    color: #000 !important;
}

.breadcrumb > .active {
    color: #002e5f !important;
}

.breadcrumb > li a, .breadcrumb > li a:hover {
    color: #002e5f !important;
}

.breadcrumb > li + li:before {
    content: "> ";
    padding: 0 0 0 5px;
    color: #002e5f !important;
    font-family: Open Sans !important;
}

.submit-btn {
    margin-bottom: 7.5px;
}

.inail-loader-bg {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /* background-color: rgb(0,0,0); Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    text-align: center;
}

.inail-loader-img {
    width: 100px;
    margin-top: 40vh;
}

.inail-delete-icon {
    cursor: pointer;
    float: right;
    color: #dc3545;
}

.inail-add-btn {
    float: right;
}

.in-progress {
    background-image: url(filigrana.png);
}

.btn-primary {
    color: #fff !important;
    background-color: #012f5e !important;
    border-color: #012f5e !important;
    text-transform: uppercase;
    font-size: 0.85em;
}

.btn-default {
    color: #012f5e !important;
    background-color: #D2D2D2 !important;
    border-color: #D2D2D2 !important;
    text-transform: uppercase;
    font-size: 12px !important;
}

a {
    color: #012f5e !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff !important;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        color: #012f5e !important;
        background-color: #ffffff;
        border-bottom: 4px solid #012f5e;
        padding-bottom: 10px;
    }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #b9b9b9;
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        color: #fff !important;
    }
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ffffff !important;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #012f5e !important;
}

.navbar-inverse .navbar-toggle {
    border-color: #012f5e !important;
}

.inail-label-title {
    color: #012f5e !important;
    margin-bottom: 15px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.pt-32 {
    padding-top: 32px !important;
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    color: #fff !important;
}

.tab-title {
    padding-bottom: 6px !important;
}

#btn-visualizza {
    width: 180px !important;
}

#NextButton, #UpdateButton, #PreviousButton, #btnSave, #btnConfirmAndSendCustom {
    margin-top: 5px !important;
    margin-bottom: 7.5px !important;
}

#PreviousButton {
    display: inline !important;
    margin-right: 5px !important;
}

.checkboxDeeperOptions {
    padding-bottom: 20px !important;
    padding-top: 10px !important;
}

.custom-initiative-checkbox {
    padding-left: 28px !important;
    padding-bottom: 26px !important;
    padding-top: 8px !important;
}

.w-100p {
    width: 100% !important;
}

.h-100 {
    height: 100px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.justifymodule {
    text-align: justify;
    text-justify: inter-word;
}

#modal-submit .modal-body {
    text-align: justify;
    text-justify: inter-word;
}

.d-flex {
    display: flex;
}

.align-items-center {
    align-items: center;
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg);
    }
}

.spinner-border {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    vertical-align: text-bottom;
    border: 0.2em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner-border .75s linear infinite;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    border: 0;
}

iframe .crmEntityFormView .cell {
    padding-left: 0;
}

.ms-DetailsRow .checkCover-186 {
    display: none !important;
}

.ms-DetailsRow .checkCover-194 {
    display: none !important;
}

.tab-column {
    padding: 1rem;
}
